#Form {position:relative;font:normal 11pt dincyr;margin:0 30px 30px 30px;padding:0;}
#Form form {margin:0;padding:0;border:0;margin-bottom:30px;}
#Form fieldset {border:0;margin:0;padding:0;}
#Form fieldset legend {display:none;}
#Form p {margin-left:0;margin-bottom:5px;}
#Form a {color:#333333;}

#Form label {width:35%;text-align:right;margin:0;padding:0;float:left;height:32px;line-height:32px;}
#Form input {width:35%;margin-left:1%;background:#ececec;border:0;height:24px;padding:4px;margin-bottom:9px;font:normal 10.5pt dincyr;}
#Form input:focus {background:white;}
#Form select {width:36%;margin-left:1%;background:#ececec;border:0;height:32px;padding:8px 6px 8px 0;margin-bottom:9px;font:normal 10.5pt dincyr;line-height:32px}
#Form select:focus {background:white}
#Form select option {}
#Form textarea#about {width:35%;margin-left:1%;background:#ececec;border:0;height:90px;padding:4px;margin-bottom:9px;font:normal 10.5pt dincyr;}
#Form textarea#repDescription {width:35%;margin-left:1%;background:#ececec;border:0;height:90px;padding:4px;margin-bottom:9px;font:normal 10.5pt dincyr;}
#Form textarea.text-block {width:35%;margin-top:5px;background:#ececec;border:0;height:90px;padding:4px;margin-bottom:9px;font:normal 10.5pt dincyr;}
#Form input#hide {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form input#ban {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form input#moderator {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form input#smi {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#report_created {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#comment_created_moderator {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#feedback_recived {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#report_published {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#report_shown {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#report_deleted {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#comment_created_user {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#comment_edited {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#comment_deleted {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#advertisment_created {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form #NotSetForm input#message_recived {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}
#Form.notify-form label {width:50%; margin:2px 10px 5px 0}
#Form.notify-form p.Submit { padding-top:10px}


#SendMessageForm {position:fixed;z-index:10000;bottom:1px;right:1px;background:#fff url(/img/MessageForm_bg.gif) top left repeat-x;width:480px;display:none}
* html #SendMessageForm {position:absolute;bottom:0;right:0}

#SendMessageForm .outline01 {background:#fcfcfb;padding:1px}
#SendMessageForm .outline02 {background:#f7f7f2;padding:1px}
#SendMessageForm .outline03 {background:#eeeee4;padding:1px}
#SendMessageForm .outline04 {background:#e6e6d6;padding:1px}
#SendMessageForm .canvas01 {background:#fff url(/img/bg2.gif) top left repeat-x;border:1px solid #fff}
#SendMessageForm .canvas02 {background:#fff;border:1px solid #fff;padding:0}

#SendMessageForm .FormBody {}

#SendMessageForm h2 {height:30px;position:relative;display:block;background:url(/img/bg.upload.png) ;color:#242424;font:bold 10pt tahoma;padding:10px 0 0 23px;border-bottom:1px solid #fff; margin:0}
#SendMessageForm h2 a {width:16px;height:16px;display:block;position:absolute;top:12px;right:19px;background:url(/img/16x16.gif) -32px 0 no-repeat;text-indent:-10000px}
#SendMessageForm h2 a:hover {background-position:-32px -16px}
#SendMessageForm h2 a:focus {outline:none}

#SendMessageForm fieldset {border:none;padding:5px 0 0 0}
#SendMessageForm legend {display:none}
#SendMessageForm form label {font:normal 11pt arial;padding:5px 0 5px 20px;display:block;color:#242424}
#SendMessageForm form input {width:415px;height:19px;padding:2px 5px;display:block;margin:0 0 5px 20px;border:1px solid #e6e6d6;border-top:2px solid #e6e6d6;background:#f7f7f2}
#SendMessageForm form textarea {width:415px;height:100px;padding:2px 5px;display:block;margin:0 0 0 20px;border:1px solid #e6e6d6;border-top:2px solid #e6e6d6;background:#f7f7f2;overflow:auto}
#SendMessageForm form input:focus, #SendMessageForm form textarea:focus {background:#fff}
#SendMessageForm .Submit a{padding:10px 0; background:#000;  color:#fff; text-align:center; margin:15px 0 0 20px; text-align:center; text-decoration:none; width:200px; display:block}



#Form input#agreement {width:16px;border:0;height:16px;margin-top:8px;padding-left:0;}

#Form p.Submit {margin-left:36%;width:36%;}
#Form p.Submit a.Button_GRE36 {display:block;height:32px;background:black;color:white;text-align:center;text-decoration:none;line-height:32px;padding:0 5px;font-size:11pt;}
#Form p.Agreement {margin-left:36%;width:60%;padding-left:0;margin-bottom:18px;}
#Form div.Agreement {margin-left:36%;width:60%;padding-left:0;margin-bottom:18px;}
#Form p.CaptchaText {margin-left:36%;width:36%;padding-left:0;margin-bottom:18px;}
#Form img.CaptchaImage {margin-left:36%;margin-bottom:24px;}

#Form .AddFiles {margin-left:36%;position:relative;height:51px;}
#Form .AddFiles .upoad-btn {position:relative;}
#Form .AddFiles .upoad-btn .upload-btn__text {position:absolute;left:0;top:9px;padding-left:30px;line-height:32px;}
#Form .AddFiles .upoad-btn .upload-btn__text i {position:absolute;left:0;top:4px;width:24px;height:24px;background:url(/img/bg.createreport.addfileicon.png) no-repeat;}
#Form .AddFiles .upoad-btn ul {position:absolute;margin:0;padding:0;list-style-type:none;left:110px;top:9px;}
#Form .AddFiles .upoad-btn ul li {width:100px;height:32px;float:left;margin-right:6px;}
#Form .AddFiles .upoad-btn ul li a {display:block;width:100px;height:32px;font: normal 11pt dincyr;color:#aad700;background:#6b6b6b;text-decoration:none;text-align:center;line-height:32px;}
#Form .AddFiles input.upload-btn__input {position:absolute;left:110px;top:9px;width:100px;margin:0;padding:0;height:32px;opacity:0;cursor:pointer;}

#Form .reportTitle {background:url(/img/bg.createreport.png);padding:0;margin:0;margin:21px 0}
#Form .reportTitle h3 {height:51px;padding:0;line-height:51px;margin:0 0 0 35%}

#Form .panelBlock {background:url(/img/bg.createreport.png);padding:0;margin:0;margin:21px 0}
#Form .panelBlock2 {background:url(/img/bg.maintitle.png);padding:48px 0px;margin:0;margin:21px -30px -45px -30px}
#Form .panelBlock2 ul {list-style-type:none;margin:0;padding:0;width:495px;margin:0px auto;}
#Form .panelBlock2 ul li {height:32px;line-height:32px;width:150px;float:left;margin-right:15px;}
#Form .panelBlock2 ul li a {display:block;width:150px;height:32px;background:#c3c3c3;text-decoration:none;text-align:center;}
#Form .panelBlock2 ul li.Submit a {background:#aad700;}
#Form .panelBlock2 ul li.Submit a.InActiveCreate {color:#779211}

#Form #ProfileEditAvatar {margin-left:36%}

form#fCreateReport {width: 540px; margin: 0 auto;}
form#fCreateReport textarea.text-block {width: 100%}

form .CommentForm {}
.CommentForm legend { display:none}
.CommentForm fieldset { border:0; padding:0; margin:0}
.CommentForm fieldset textarea{width:55%;margin-left:1%;background:#fff;border:0;height:24px;padding:4px;margin-bottom:9px;font:normal 10.5pt dincyr; float:left; height:60px}
.CommentForm  .Add { margin:10px 0 0 20px}
.CommentForm  .Add label { float:left; font-size:12px; color:#3c4142; width:190px; padding:0 0 0 10px}
.CommentForm  .Add #AddComment { width:100px; padding:10px; background:#50595d; color:#fff; display:block; text-decoration:none; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0 0 0 -20px}
.CommentForm h4 { color:#3c4142}
.CommentForm p {color:#3c4142}


#Form #profile .Agreement { position:relative; margin-top:20px; margin-bottom:50px}
#Form #profile .hide_profile { padding-top:20px}
#Form #profile .hide_profile .jqTransformCheckbox { margin-left:9px}
#Form #profile .Agreement input { position:relative; left:-4px}
#Form #profile .Agreement label { font-size:12px; color:#555; line-height: normal; float:left; width:280px; text-align:left; position:absolute; left:40px; top:-2px}
#Form #profile .line { position:relative;}
#Form #profile label { font-size:14px; color:#555}
#Form #profile label.error { position:absolute; left:655px; top:0; background:#96c000; padding:7px; line-height:normal; height:auto; box-shadow:0 0 5px #777; text-align:left; width: inherit; white-space:nowrap}
#Form #profile label.error i { position:absolute; left:-9px; top:0; text-indent:-9999px; overflow:hidden}
#Form #profile label sup { color:#caff00; font-size:12px; font-weight:bold; line-height:12px; position:relative; top:3px}
#Form #profile input.error { background:#e6efc7}
#Form #profile select.error { background:#e6efc7}
#Form #profile .line .NFCheck { margin-left:1%}
#Form #profile .Error { padding-top: 4px; color: red;}

#Form #profile p.CaptchaText { font-size:12px; color:#555}

#Form #profile label.error:after {
	content: ' ';
	display: block; width:12px; height:24px; text-indent:-9999px; overflow:hidden; background: url(/img/error_icon.png); position:absolute; left:-7px; top:50%; margin:-12px 0 0 0}

#Form #profile .submit_bg { background: url(/img/submit_bg.png); padding:50px 0; margin:0 -30px -45px -30px}
#Form #profile .submit_bg .Button_GRE36 { height:52px; line-height:51px}
#Form #profile p.Submit { margin-left:37%}

#Form #profile a.topHint { width:17px; height:17px; text-indent:-9999px; overflow:hidden; background:url(/img/bubble_icon.png); display:block; float:right; cursor:pointer; position:relative; top:7px; left:5px; margin-right:4px}

#Form #fCreateReport { width:100%; }
#Form #fCreateReport #CreateReportBlock ul {  width:330px}

#Form #fCreateReport .Container { width:540px; margin:0 auto}

#Form #fCreateReport label { font-size:14px; color:#2a2a2a; float:none; text-align:left; width:auto; display:block; position:relative}
#Form #fCreateReport label a.topHint { width:17px; height:17px; text-indent:-9999px; overflow:hidden; background:url(/img/bubble_icon.png); display:block; float:left; cursor:pointer; position:relative; top:8px; left:5px}
#Form #fCreateReport label span { float:left}
#Form #fCreateReport input { margin:0;  width:251px; clear:both}
#Form #fCreateReport select { margin:0; width:259px; clear:both}
#Form #fCreateReport textarea { margin:0; width:532px; clear:both}
#Form #fCreateReport .Line { padding:0 0 12px 0; position:relative}
#Form #fCreateReport .Line.left { float:left; width:259px}
#Form #fCreateReport .Line.right { float:right; width:259px}

#Form #fCreateReport .Title input { width:532px}

#Form #fCreateReport #putOnMap { display:block; background:#717171; color:#aad700; text-decoration:none; height:32px; line-height:32px; text-align:center; box-shadow:0 0 4px #777; margin:32px 0 0 0}

#Form #fCreateReport #repTags { width:532px}

#Form #fCreateReport label.error { position:absolute; left:555px; top:32px; background:#96c000; padding:7px; line-height:normal; height:auto; box-shadow:0 0 5px #777; text-align:left; width: inherit; white-space:nowrap}
#Form #fCreateReport .Date label.error { left:276px; z-index:300}
#Form #fCreateReport label sup { color:#caff00; font-size:12px; font-weight:bold; line-height:12px; position:relative; top:3px}
#Form #fCreateReport label.error i { position:absolute; left:-9px; top:0; text-indent:-9999px; overflow:hidden}
#Form #fCreateReport input.error { background:#e6efc7}
#Form #fCreateReport textarea.error { background:#e6efc7}
#Form #fCreateReport label.error:after {
	content: ' ';
	display: block; width:12px; height:24px; text-indent:-9999px; overflow:hidden; background: url(/img/error_icon.png); position:absolute; left:-7px; top:50%; margin:-12px 0 0 0}

#Form #fCreateReport .reportTitle { position:relative; display:none !important}
#Form #fCreateReport .reportTitle h3 { padding:0; margin:0 0 0 180px; color:#2c2a2b; float:left}
#Form #fCreateReport .reportTitle a.topHint { width:17px; height:17px; text-indent:-9999px; overflow:hidden; background:url(/img/bubble_icon.png); display:block; float:left; cursor:pointer; position:relative; top:19px; left:5px}

#Form #fCreateReport .AddFiles {margin-left:280px;position:relative;height:51px;}

#Form #fCreateReport .Video { width: 570px; padding:0 0 15px 0; margin-left: 22px; cursor: move;}
#Form #fCreateReport .Video .UploadFiles { clear:both;}
#Form #fCreateReport .Video h4 { float:left; padding:0; margin:0 0 5px 0; font-size:18px; color:#525252}
#Form #fCreateReport .Video .Delete { float:right; margin:5px 30px 0 0; cursor:pointer; padding:0 15px 0 0; position:relative}
#Form #fCreateReport .Video .Delete i { position:absolute; right:0; top:6px; width:8px; height:7px; text-indent:-9999px; overflow:hidden; background:url(/img/close_icon.png)}
#Form #fCreateReport .Video .FileName span { display:none}
#Form #fCreateReport .Video .FileName .Delete { display:none}

#Form #fCreateReport .Photo {  margin: 0 22px 30px; float: left; cursor: move;}
#Form #fCreateReport .Photo ul { padding:0; margin:0}
#Form #fCreateReport .Photo ul li { width:152px; float:left; margin:0 42px 42px 0; padding:23px 0 0 0; list-style:none; position:relative}
#Form #fCreateReport .Photo ul li .Delete { position:absolute; right:2px; top:0; padding:0 15px 0 0;}
#Form #fCreateReport .Photo ul li .Delete i { position:absolute; right:0; top:6px; width:8px; height:7px; text-indent:-9999px; overflow:hidden; background:url(/img/close_icon.png)}

#Form #fCreateReport .Text { position:relative; margin:15px 22px 0; padding:0 0 15px 0; cursor: move; width: 544px;}
#Form #fCreateReport .Text p { font-size:14px; padding:0}
#Form #fCreateReport .Text .Delete { position:absolute; right:6px; top:0; padding:0 15px 0 0; cursor:pointer; font-size:14px}
#Form #fCreateReport .Text .Delete i { position:absolute; right:0; top:6px; width:8px; height:7px; text-indent:-9999px; overflow:hidden; background:url(/img/close_icon.png)}

#Form #fCreateReport .PhotoItem { width:152px}
#Form #fCreateReport .PhotoItem textarea{ width:152px}

#Form #fCreateReport .Agreement { position:relative; height:40px; 	}
#Form #fCreateReport .Agreement input { width:auto}
#Form #fCreateReport .Agreement label { font-size:12px; color:#555; line-height: normal ; float:left; width:280px; text-align:left; position:absolute; left:40px; top:3px}
#Form #fCreateReport .Agreement label.error { display:none}



#Form #fCreateReport #input_file { width:100px}

#Form #fCreateReport .Photo .UploadFiles div {  width:152px; position:relative; padding:25px 0 0 0}
#Form #fCreateReport .Photo .UploadFiles div textarea { padding:5px; width:142px; height:50px; margin:15px 0 0 0}
#Form #fCreateReport .Photo .UploadFiles div .Delete { display:block; position:absolute; right:0; top:0; padding:0 15px 0 0; cursor:pointer; font-size:14px}
#Form #fCreateReport .Photo .UploadFiles div .Delete i { position:absolute; right:0; top:6px; width:8px; height:7px; text-indent:-9999px; overflow:hidden; background:url(/img/close_icon.png)}

#Form #frmLogin fieldset p.Submit input { width:323px; border:0; padding:0; background:#000; margin:0; text-align:center; height:36px; line-height:36px; color:#fff; cursor:pointer}

#Form #frmLogin fieldset .line { position:relative;}
#Form #frmLogin fieldset label.error { position:absolute; left:655px; top:0; background:#96c000; padding:7px; line-height:normal; height:auto; box-shadow:0 0 5px #777; text-align:left; width: inherit; white-space:nowrap}
#Form #frmLogin fieldset label.error i { position:absolute; left:-9px; top:0; text-indent:-9999px; overflow:hidden}
#Form #frmLogin fieldset label sup { color:#caff00; font-size:12px; font-weight:bold; line-height:12px; position:relative; top:3px}
#Form #frmLogin fieldset input.error { background:#e6efc7}
#Form #frmLogin fieldset label.error:after {
	content: ' ';
	display: block; width:12px; height:24px; text-indent:-9999px; overflow:hidden; background: url(/img/error_icon.png); position:absolute; left:-7px; top:50%; margin:-12px 0 0 0}


#EditProfileForm a.topHint { width:17px; height:17px; text-indent:-9999px; overflow:hidden; background:url(/img/bubble_icon.png); display:block; float:right; cursor:pointer; position:relative; top:7px; left:5px; margin-right:4px}
#EditProfileForm .line { position:relative;}
#EditProfileForm label { font-size:14px; color:#555}
#EditProfileForm label.error { position:absolute; left:655px; top:0; background:#96c000; padding:7px; line-height:normal; height:auto; box-shadow:0 0 5px #777; text-align:left; width: inherit; white-space:nowrap}
#EditProfileForm label.error i { position:absolute; left:-9px; top:0; text-indent:-9999px; overflow:hidden}
#EditProfileForm label sup { color:#caff00; font-size:12px; font-weight:bold; line-height:12px; position:relative; top:3px}
#EditProfileForm input.error { background:#e6efc7}
#EditProfileForm select.error { background:#e6efc7}
#Form #EditProfileForm  fieldset label.error:after {
	content: ' ';
	display: block; width:12px; height:24px; text-indent:-9999px; overflow:hidden; background: url(/img/error_icon.png); position:absolute; left:-7px; top:50%; margin:-12px 0 0 0}


#frmChange a.topHint { width:17px; height:17px; text-indent:-9999px; overflow:hidden; background:url(/img/bubble_icon.png); display:block; float:right; cursor:pointer; position:relative; top:7px; left:5px; margin-right:4px} 
#frmChange .line { position:relative;}
#frmChange label { font-size:14px; color:#555}
#frmChange label.error { position:absolute; left:655px; top:0; background:#96c000; padding:7px; line-height:normal; height:auto; box-shadow:0 0 5px #777; text-align:left; width: inherit; white-space:nowrap}
#frmChange label.error i { position:absolute; left:-9px; top:0; text-indent:-9999px; overflow:hidden}
#frmChange label sup { color:#caff00; font-size:12px; font-weight:bold; line-height:12px; position:relative; top:3px}
#frmChange input.error { background:#e6efc7}
#frmChange select.error { background:#e6efc7}
#Form #frmChange fieldset label.error:after {
	content: ' ';
	display: block; width:12px; height:24px; text-indent:-9999px; overflow:hidden; background: url(/img/error_icon.png); position:absolute; left:-7px; top:50%; margin:-12px 0 0 0}


#ProgressFiles .cancel { display:block; position:absolute; right:20px; top:0; padding:0 15px 0 0; cursor:pointer; font-size:14px}
#ProgressFiles .cancel i { position:absolute; right:0px; top:6px; width:8px; height:7px; text-indent:-9999px; overflow:hidden; background:url(/img/close_icon.png)}

#Form #fCreateReport .Video .select-thumb-for-video { margin-top: 10px; }
#Form #fCreateReport .Video .select-thumb-for-video .select-video-thumb { margin: 7px; padding: 1px; border: 2px transparent solid; cursor: pointer; }
#Form #fCreateReport .Video .select-thumb-for-video .select-video-thumb.selected { border: 2px #0000ff solid; }

@media screen and (max-width: 1225px) {
#Form #profile label.error {  left:513px;	}
#Form #fCreateReport .reportTitle h3 { margin:0 0 0 80px}
#Form #fCreateReport .AddFiles {margin-left:180px}
}